RubyGems Navigation menu

vagrant-proxyconf 1.5.2

A Vagrant plugin that configures the virtual machine to use proxy servers

Versions:

  1. 2.0.1 - March 31, 2019 (56.5 KB)
  2. 2.0.0 - January 04, 2019 (48.5 KB)
  3. 1.5.2 - October 01, 2015 (33.5 KB)
  4. 1.5.1 - July 25, 2015 (33 KB)
  5. 1.5.0 - January 15, 2015 (33 KB)
Show all versions (26 total)

Authors:

  • Teemu Matilainen

Owners:

SHA 256 checksum:

db0735d48da862692f713299bcb998747e76c4de80d9c208d021b1b8556c0ce7

Total downloads 248,495

For this version 152,308

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: